.my {
  display: flex;
  &__link{
    margin: 5;
    color: black;
    text-decoration: none;
  }
  &__list{
    display: flex;
    height: 50px;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    &__item{
      border: 2px solid #f0f0f0;
      border-radius: 10px;
      background-color: #f0f0f0;
      padding: 0px 10px 0px 10px;
      width: 150px;
    }
  }
}
